body
{
max-width: 2000px;	
font-family: "Roboto", sans-serif;
font-weight: 300;
color: #000000;
margin: 0 auto;
padding: 0px;
font-size: 18px;
line-height: 24px;
}

strong
{
font-weight: bold;	
}

#mobile_menu_buttons
{
text-align: right;
visibility: hidden;
width: 50px;
height: 0px;
float: right;
position: relative;
top: 10px;
right: 10px;
}

/*@media (max-width: 767px) {

#mobile_menu_button
{
top: 0px;
right: 0px;
}
	
}*/	

#mobile_menu_button img
{
height: 0px;
}

#mobile_menu #mobile_menu_close
{
position: absolute;
top: 20px;
right: 20px;
display: none;
padding: 0px;
text-align: center;
}

@media (max-width: 1365px) {

#mobile_menu_buttons
{
visibility: visible;
height: auto;
}

#mobile_menu_button img
{
height: auto;
}

}

#mobile_menu
{
width: 100%;
height: auto;	
display: none;
position: absolute;
left: 0px;
top: 0px;
z-index: 1100;
background: #a4b4af;
overflow: auto;
}

#mobile_menu a
{
display: block;	
font-size: 20px;
font-weight: bold; 	
padding: 10px 0px;
color: #ffffff;
text-decoration: none;
text-transform: uppercase;
}

#mobile_menu ul
{
width: 80%;	
padding: 50px 0px 50px 0px;	
margin: 0 auto;
list-style-type: none;
text-align: center;
}

#mobile_menu ul li
{
padding-top: 2px;
padding-bottom: 0px;
}

#mobile_menu ul li ul
{
padding: 0px 0px 0px 0px;	
}

#mobile_menu ul li ul li a
{
font-weight: normal;	
}

img
{
max-width: 100%;
height: auto;
}

h1
{
font-family: Georgia, sans-serif;	
font-size: 54px;
font-weight: 200;
line-height: 64px;
color: #000000;
margin-top: 0px;
text-transform: uppercase;
}

@media (max-width: 767px) {

h1
{
font-size: 44px;
line-height: 54px;
}	
	
}

h2
{
font-family: Georgia, sans-serif;	
font-size: 40px;
font-weight: 200;
line-height: 50px;
color: #ffffff;
margin-top: 0px;
}

.full_width_content h2, .content_image_block_op h2, .content_image_block h2, main h2
{
color: #000000;	
}

h3, h4, h5
{
font-family: Georgia, sans-serif;	
font-size: 20px;
font-weight: 800;
line-height: 30px;
color: #000000;
margin-top: 0px;
}

#why_choose_us h3
{
font-size: 30px;
line-height: 40px;	
color: #ffffff;
text-align: center;	
}

a
{
color: #000000;
text-decoration: none;	
}

.banner a, #footer_contact_banner a
{
color: #ffffff;
text-decoration: none;	
}

a.button
{
font-family: Georgia, sans-serif;
font-weight: 100;	
background: #435957;	
color: #ffffff;
border-radius: 0px;
padding: 10px 10%;
}

#feeds .inner .wp-block-latest-posts.wp-block-latest-posts__list li .wp-block-latest-posts__post-excerpt a
{
display: block;	
font-family: Georgia, sans-serif;
font-weight: 100;	
background: #435957;	
color: #ffffff;
border-radius: 0px;
padding: 10px 10%;
text-align: center;
}


header
{
position: sticky;
top: 0px;
z-index: 100;
max-width: 100%;
min-height: 0px; 
border-bottom: 5px solid #435957;
}

@media (max-width: 1365px) {
	
header
{
position: relative;	
}
	
}	

header #header_inner
{
max-width: 2500px;
padding: 10px 2% 10px 2%;
margin: 0 auto;
background: #ffffff;
overflow: auto;
}

header #header_inner #header_left
{
font-size: 30px;
line-height: 40px; 	
float: left;
width: 25%;
text-align: right;
padding-top: 50px;
}

header #header_inner #header_left a
{
font-family: Georgia, sans-serif;	
color: #000000;	
}

header #header_inner #logo
{
float: left;
width: 50%;
text-align: center;
}

header #header_inner #header_right
{
float: right;
width: 25%;
text-align: left;
padding-top: 50px;
}

header #header_inner #header_right a, #tile_menu .tile a
{
font-family: Georgia, sans-serif;
font-weight: 100;	
background: #435957;	
color: #ffffff;
border-radius: 0px;
padding: 10px 10%;
}

header nav
{
position: relative;
top: 0px;
right: 0px;
display: inline-block;
width: 100%;
text-transform: uppercase;
background: #ffffff;
}

@media (max-width: 1365px) {
	
header nav
{
display: none;
}

header #header_inner #header_left
{
display: none;	
}

header #header_inner #header_right
{
display: none;
}

header #header_inner #header_right p
{
font-size: 18px;
line-height: 24px;
padding-left: 5px;	
}
	
}	

header nav ul
{
font-family: Georgia, sans-serif;
font-weight: 100;
position: relative;	
list-style: none;
text-align: center;
margin: 0px;
padding: 15px 2%;
z-index: 10;
}

header nav ul li 
{
display: inline-block;
}

header nav ul li a, header  nav ul li a:hover
{
font-size: 20px;	
font-weight: 100;	
line-height: 20px;	
color: #000000;
text-decoration: none;
padding: 15px 15px;
}

header nav ul .menu-item-has-children:after
{
content: url('images/nav_arrow_black.png');
position: relative;
left: -10px;
}

header nav ul li a:hover
{
color: #969b96;
}

header nav ul li ul 
{
position: absolute; 
left: -999em;
z-index: 10;
text-align: left;
margin-left: -35px;
}

header nav ul li ul li 
{
min-width: 250px;	
display: block;
}	

header nav ul li ul li a
{
display: block;
z-index: 10;
}

header nav ul li ul li
{
clear: both;
background: #ffffff;
z-index: 1;
}

header nav ul li ul li:hover
{
clear: both;
z-index: 1;
}

header nav ul li:hover ul {
    left: auto;
	z-index: 10;
}

#header_image
{
width: 100%;
min-height: 735px;
overflow: auto;
background-position: center;
background-size: cover;
}

@media (max-width: 1023px) {
	
#header_image
{
min-height: 400px;
}	
	
}	

#header_image #header_image_text
{
position: relative;	
width: 50%;
top: 180px;
margin: 0 auto;
padding: 15px 1%;
background: rgba(67,89,87,0.75);
text-align: center;	
}

#header_image h1
{
font-family: Georgia, sans-serif;
font-weight: 200;
font-size: 45px;
line-height: 55px;
color: #ffffff;
margin-bottom: 10px;
padding-bottom: 10px;
border-bottom: 1px solid #435957; 	
}

#header_image h2
{
font-family: Georgia, sans-serif;
font-weight: 100;
font-style: italic !important;
font-size: 30px;
line-height: 40px;
color: #000000; 
}

#header_image p
{
color: #000000;	
}

@media (max-width: 1365px) {
	
#header_image #header_image_text
{
top: 100px;
width: 60%;
}	

#header_image h1
{
font-size: 40px;
line-height: 50px; 	
}

#header_image h2
{
font-size: 30px;
line-height: 40px;
}
	
}

@media (max-width: 1023px) {
	
#header_image #header_image_text
{
width: 80%;	
top: 150px;
}	

#header_image h1
{
font-size: 25px;
line-height: 35px;
}

#header_image h2
{
font-size: 20px;
line-height: 30px; 	
}
	
}

@media (max-width: 767px) {
	
#header_image #header_image_text
{
top: 80px;
}	
	
}	

main, .full_width_content
{
max-width: 1500px;
margin: 0 auto;
padding: 20px 2%;
text-align: center;
}

.page-template-index main, .single-post main
{
max-width: 100%;
padding: 20px 2%;
}

main ul, .full_width_content ul
{
list-style-position: inside;	
}

.banner
{
font-family: Georgia, sans-serif;
font-size: 30px;
line-height: 40px;	
background: #435957;
text-align: center;
color: #ffffff;
padding: 10px 2%;
border-bottom: 5px solid #ffffff;
}

.banner p
{
margin: 0px;	
}

#tile_menu
{
width: 100%;
text-align: center;
padding-bottom: 40px;
background: #a4b4af;
}

#tile_menu .inner
{
max-width: 1500px;
margin: 0 auto;
}

#tile_menu h2
{
padding: 20px 0px;
margin: 0 auto;
}

#tile_menu h3
{
font-size: 18px;
line-height: 24px;
margin: 10px 0% 0px 0%;
color: #ffffff;	
}

main #tile_menu h3
{
margin-bottom: 20px;	
}

#tile_menu p
{
margin: 5px 0% 20px 0%;
color: #ffffff;	
}

#tile_menu img
{
width: 100%;	
}

#tile_menu .tile
{
text-align: center;	
width: 30.5%;
min-height: 510px;
margin: 1%;
display: inline-block;
vertical-align: top;
box-sizing: border-box;	
}

#tile_menu .tile p
{
color: #ffffff;	
}

@media (max-width: 1367px) {
	
#tile_menu .tile
{	
width: 28.5%;	
}
	
}

@media (max-width: 1150px) {
	
#tile_menu .tile
{	
width: 45.5%;	
}
	
}	

@media (max-width: 767px) {	

#tile_menu .tile
{	
width: 95.5%;	
}
	
}

.content_image_block, .content_image_block_op, .content_block_grey_background, .content_block_light_grey_background_op
{
width: 100%;
overflow: auto;
padding: 0px 0px 0px 0px;
overflow: auto;
}

.content_block_grey_background
{	
background: #435957;
color: #ffffff;	
}

.content_block_light_grey_background_op
{	
background: #a4b4af;
color: #ffffff;	
}

.content_image_block
{
padding: 20px 0px 0px 0px;	
}

.content_image_block_last
{
margin-bottom: 50px;	
}

.content_image_block .inner, .content_image_block_op .inner, .content_block_grey_background .inner, .content_block_light_grey_background_op .inner
{
max-width: 1500px;
margin: 0 auto;	
}

.content_image_block .col1, .content_block_grey_background .col1
{
width: 48%;
float: left;
padding: 2% 2%;
}

.content_image_block .col2, .content_block_grey_background .col2
{
width: 48%;
float: right;
}

.content_block_grey_background .col2
{
padding: 2% 0%;
}

.content_image_block_op .col1, .content_block_light_grey_background_op .col1
{
width: 48%;
float: right;
margin: 50px 2%;
}

.content_image_block_op .col2, .content_image_block .col2, .content_block_light_grey_background_op .col2
{
width: 48%;
float: left;
margin: 50px 0% 0px 0%;
min-height: 500px;
background-position: center;
background-size: cover;
}

@media (max-width: 1023px) {
	
.content_image_block, .content_image_block_op
{
padding: 0px 0px 50px 0px;
overflow: auto;
}

.content_image_block
{
padding: 0px 0px 50px 0px;	
}	

.content_image_block .col1, .content_block_grey_background .col1
{
width: 92%;
padding: 2% 4%;
float: none;
}

.content_image_block_op .col2
{
width: 92%;
padding: 2% 4%;
margin: 0px 0px;
float: none;
}

.content_image_block .col2, .content_block_grey_background .col2
{
width: 92%;
padding: 2% 4%;
min-height: 456px;
float: none;
}

.content_image_block_op .col1
{
width: 92%;
padding: 2% 4%;
min-height: 456px;
float: none;
margin: 0px 0px;
}

}

#why_choose_us, #why_us
{
width: 96%;
padding: 40px 2%;	
overflow: auto;
background-size: cover;
background-color: #435957;
color: #ffffff;
}

#why_us
{
background-color: #a4b4af;	
}

/*#why_choose_us
{
background: url('https://meacdevsites.co.uk/sis/wp-content/uploads/2026/03/header-placeholder.webp');	
}*/

#why_choose_us ul
{
max-width: 1500px;
margin: 0 auto;
padding-left: 150px;
font-size: 26px;
line-height: 36px;
list-style-type: none;
list-style-image: url('images/tick.png');
list-style-position: outside;
}

#why_us .inner
{
max-width: 1500px;
margin: 0 auto;
text-align: center;
}

#why_us .inner ul
{
list-style-position: inside;
}

#why_choose_us ul li
{
width: 45%;
float: left;
margin: 20px 2.5%;
}

@media (max-width: 1023px) {
	
#why_choose_us ul
{
padding-left: 100px;
}	

#why_choose_us ul li
{
width: 100%;
float: none;
}

}	

#why_choose_us h2, #sectors .inner h2, #sectors .inner h3, #testimonial .inner h2, #testimonial .inner h3
{
padding: 0px 40px;
margin: 0 auto;
text-align: center;
}

#why_choose_us h2
{
color: #ffffff;	
}

#why_choose_us p
{
clear: both;
}

#reviews
{
width: 96%;
text-align: center;
padding: 50px 2%;
background: #435957;
}

#reviews h3
{
color: #ffffff;		
font-size: 40px;
line-height: 50px;	
}

#feeds
{
clear: both;	
width: 100%;
overflow: auto;
}

#feeds h2
{
font-family: Georgia, sans-serif;	
color: #000000;	
}

#feeds .inner
{
clear: both;	
max-width: 1500px;
margin: 0 auto;
padding: 20px 2%;
text-align: center;	
}

#feeds .inner .wp-block-latest-posts.wp-block-latest-posts__list li
{
width: 19%;
clear: none !important;
display: inline-block;
/*float: left;*/
padding: 0px 3%;
text-align: left;	
}

#feeds .inner .wp-block-latest-posts.wp-block-latest-posts__list li a
{
font-family: Georgia, sans-serif;	
}

@media (max-width: 1023px) {
	
#feeds .inner .wp-block-latest-posts.wp-block-latest-posts__list li
{
width: 43%;
}	
	
}

@media (max-width: 767px) {
	
#feeds .inner .wp-block-latest-posts.wp-block-latest-posts__list li
{
width: 94%;
}	
	
}	

#feeds .inner .wp-block-latest-posts.wp-block-latest-posts__list li .wp-block-latest-posts__post-title
{
font-weight: bold;	
}

#footer_contact_banner
{
font-family: Georgia, sans-serif;
color: #000000;	
width: 88%;
padding: 0px 6% 40px 6%;
background: #ffffff;
overflow: auto;
text-align: center;
background: #a4b4af;
}

#footer_contact_banner .inner
{
max-width: 800px;
margin: 0 auto;	
}

#footer_contact_banner h4
{
font-size: 40px;
line-height: 50px;
font-weight: 200;	
color: #000000;
margin-bottom: 0px;
padding-top: 50px;
}

#footer_contact_banner a
{
color: #000000;	
}

/*#footer_contact_banner p
{
font-size: 25px;
line-height: 35px;	
}*/

@media (max-width: 767px) {

#footer_contact_banner h4
{
font-size: 50px;
line-height: 60px;	
}
	
}

footer
{
font-family: Georgia, sans-serif;
font-weight: 100;
clear: both;	
font-size: 14px;
line-height: 24px;
color: #000000;	
max-width: 2000px;
margin: 0 auto;
overflow: auto;	
padding: 20px 0px;
background: #ffffff;
border-top: 5px solid #435957;
}

footer h3
{
font-size: 20px;	
font-weight: 200;
color: #000000;	
text-decoration: none;
margin: 0px;
padding: 0px;
text-transform: uppercase;
}

footer a
{
color: #000000;	
text-decoration: none;
text-transform: uppercase;
}

footer ul
{
list-style-type: none;
padding: 0px;
margin: 0px;	
}

footer #footer_inner
{
max-width: 1550px;
margin: 0 auto;
padding: 20px 2% 0px 2%;
overflow: auto;
}

footer #footer_inner .col1
{
width: 30%;	
padding: 0px 2%;
float: left;
}

footer #footer_inner .col2
{
width: 18%;
padding: 0px 2%;
float: left;
}

footer #footer_inner .col3
{
width: 18%;
padding: 0px 2%;
float: left;
}

footer #footer_inner .col4
{
width: 18%;
padding: 0px 2%;
float: left;
}

@media(max-width: 1367px){
	
footer #footer_inner .col1
{
width: 46%;
}

footer #footer_inner .col2
{
width: 46%;
}

footer #footer_inner .col3
{
width: 46%;
margin-top: 20px;
}

footer #footer_inner .col4
{
width: 46%;
margin-top: 20px;
}

}	

@media(max-width: 767px){
	
footer #footer_inner .col1
{
width: 96%;
min-height: 0px;
padding-bottom: 20px;
}

footer #footer_inner .col2
{
width: 96%;
min-height: 0px;
padding-bottom: 20px;
margin-top: 20px;
}

footer #footer_inner .col3
{
width: 96%;
min-height: 0px;
padding-bottom: 20px;
}

footer #footer_inner .col4
{
width: 96%;
min-height: 0px;
padding-bottom: 20px;
}

}

#copyright
{
font-size: 12px;
font-weight: bold;
clear: both;
color: #000000;
text-align: left;
padding: 15px 2%;
margin: 0 auto;
overflow: auto;
}	

#wrap, #case_studies .inner
{
max-width: 1500px;
margin: 0 auto;	
padding: 40px 2% 40px 2%;	
}

#case_studies .inner .nav-posts
{
clear: both;
margin-top: 50px;	
}

#case_studies .inner .case_study
{
width: 29%;
display: inline-block;
vertical-align: top;
margin: 50px 2%;
}

@media (max-width: 1023px) {

#case_studies .inner .case_study
{
width: 45%;
display: inline-block;
vertical-align: top;
margin: 50px 2%;
}
	
}	

@media (max-width: 767px) {

#case_studies .inner .case_study
{
width: 96%;
display: inline-block;
vertical-align: top;
margin: 50px 2%;
}
	
}

main #left_col
{
width: 60%;
float: left; 	
padding: 0px 10% 50px 0px;
overflow: auto;
text-align: left;
}

@media (max-width: 1023px) {

main #left_col
{
width: 100%;
float: none;
clear: both; 	
padding: 0px 0% 50px 0px;
}
	
}	

main .blog_post
{
padding-bottom: 50px;
overflow: auto;	
}

.page-template-blog h3
{
margin-top: 0px;	
}

main .blog_post_image
{
width: 50%;
float: left;
padding-right: 5%;
}

@media (max-width: 767px) {

main .blog_post_image
{
width: 100%;
float: none;
clear: both;
padding-right: 0%;
}
	
}	

main .blog_post_inner
{
width: 45%;
float: left;
text-align: left;
}

@media (max-width: 767px) {

main .blog_post_inner
{
width: 100%;
float: none;
clear: both;
}	
	
}	

main .blog_post_inner a, #case_studies .inner .case_study a
{
font-weight: bold;	
border-radius: 30px;	
display: block;
width: 200px;
padding: 10px 20px;
color: #ffffff;
background: #435957;
text-align: center;
text-decoration: none;
}

#case_studies .inner .case_study a
{
margin: 0 auto;
margin-top: 20px;
}

main .blog_post_inner h3
{
margin-top: 0px;
}

main #right_col
{
width: 30%;
float: left;
text-align: left;
}

main #right_col h2
{
font-size: 30px;
line-height: 35px;	
margin-top: 0px;
margin-bottom: 5px;
color: #ffffff;
background: #435957;
padding: 10px 2%;
}

main #right_col ul
{
list-style-type: none;
padding: 0px;
margin: 0px;
}

main #right_col ul li
{
margin-top: 0px;
color: #ffffff;
background: #a4b4af;
padding: 10px 2%;
margin-bottom: 5px;
}

main #right_col ul li a
{
font-size: 18px;
font-weight: bold;	
color: #ffffff;
text-decoration: none;	
}

@media (max-width: 1023px) {

main #right_col
{
width: 100%;
float: none;
clear: both; 	
}
	
}

.wp-block-categories-list .cat-item-14, .wp-block-categories-list .cat-item-9 {
  display: none;
}

form
{
color: #ffffff;
}

label
{
padding-bottom: 5px;
}

input
{
font-weight: bold;	
width: 96%;
/*background: #a4b4af;*/
padding: 10px 2%;
border: none;
}

input[type=submit]
{
font-size: 24px;
font-weight: bold;
width: 100%;
color: #ffffff;	
background: #435957;
border: none;
}

textarea
{
width: 96%;
/*background: #a4b4af;*/
padding: 10px 2%;
border: none;
}

.wpcf7-spinner {
	text-align: center;
    visibility: hidden;
    display: inline-block;
    background-color: #23282d;
    opacity: 0.75;
    width: 96%;
    height: 24px;
    border: none;
    border-radius: 100%;
    padding: 0;
    margin: 0 24px;
    position: relative;
}

